Index: /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/PISCES/p4zmicro.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/PISCES/p4zmicro.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/PISCES/p4zmicro.F90	(revision 2208)
@@ -47,5 +47,5 @@
    !! NEMO/TOP 2.0 , LOCEAN-IPSL (2007) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/PISCES/p4zmort.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/PISCES/p4zmort.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/PISCES/p4zmort.F90	(revision 2208)
@@ -45,5 +45,5 @@
    !! NEMO/TOP 2.0 , LOCEAN-IPSL (2007) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/PISCES/p4zopt.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/PISCES/p4zopt.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/PISCES/p4zopt.F90	(revision 2208)
@@ -39,5 +39,5 @@
    !! NEMO/TOP 2.0 , LOCEAN-IPSL (2007) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/PISCES/p4zprod.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/PISCES/p4zprod.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/PISCES/p4zprod.F90	(revision 2208)
@@ -57,5 +57,5 @@
    !! NEMO/TOP 2.0 , LOCEAN-IPSL (2007) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/PISCES/p4zrem.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/PISCES/p4zrem.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/PISCES/p4zrem.F90	(revision 2208)
@@ -49,5 +49,5 @@
    !! NEMO/TOP 2.0 , LOCEAN-IPSL (2007) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/PISCES/p4zsed.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/PISCES/p4zsed.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/PISCES/p4zsed.F90	(revision 2208)
@@ -68,5 +68,5 @@
    !! NEMO/TOP 2.0 , LOCEAN-IPSL (2007) 
    !! $Header:$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/PISCES/p4zsink.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/PISCES/p4zsink.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/PISCES/p4zsink.F90	(revision 2208)
@@ -73,5 +73,5 @@
    !! NEMO/TOP 2.0 , LOCEAN-IPSL (2007) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/PISCES/par_pisces.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/PISCES/par_pisces.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/PISCES/par_pisces.F90	(revision 2208)
@@ -8,5 +8,5 @@
    !! NEMO/TOP 2.0 , LOCEAN-IPSL (2007) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
    USE par_lobster, ONLY : jp_lobster      !: number of tracers in LOBSTER
Index: /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/PISCES/sms_pisces.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/PISCES/sms_pisces.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/PISCES/sms_pisces.F90	(revision 2208)
@@ -93,5 +93,5 @@
    !! NEMO/TOP 3.2 , LOCEAN-IPSL (2009) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!======================================================================   
 END MODULE sms_pisces    
Index: /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/PISCES/trcctl_pisces.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/PISCES/trcctl_pisces.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/PISCES/trcctl_pisces.F90	(revision 2208)
@@ -23,5 +23,5 @@
    !! NEMO/TOP 1.0 , LOCEAN-IPSL (2005) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/PISCES/trcini_pisces.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/PISCES/trcini_pisces.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/PISCES/trcini_pisces.F90	(revision 2208)
@@ -42,5 +42,5 @@
    !! NEMO/TOP 2.0 , LOCEAN-IPSL (2007) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/PISCES/trclsm_pisces.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/PISCES/trclsm_pisces.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/PISCES/trclsm_pisces.F90	(revision 2208)
@@ -31,5 +31,5 @@
    !! NEMO/TOP 2.0 , LOCEAN-IPSL (2007) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/PISCES/trcsms_pisces.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/PISCES/trcsms_pisces.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/PISCES/trcsms_pisces.F90	(revision 2208)
@@ -39,5 +39,5 @@
    !! NEMO/TOP 2.0 , LOCEAN-IPSL (2007) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/TRP/trcadv_smolar.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/TRP/trcadv_smolar.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/TRP/trcadv_smolar.F90	(revision 2208)
@@ -45,5 +45,5 @@
    !!   TOP 1.0 , LOCEAN-IPSL (2005) 
    !! $Header: /home/opalod/NEMOCVSROOT/NEMO/TOP_SRC/TRP/trcadv_smolar.F90,v 1.11 2006/04/10 15:38:54 opalod Exp $ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 CONTAINS
Index: /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/TRP/trcadv_tvd.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/TRP/trcadv_tvd.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/TRP/trcadv_tvd.F90	(revision 2208)
@@ -38,5 +38,5 @@
    !!   TOP 1.0 , LOCEAN-IPSL (2005) 
    !! $Header: /home/opalod/NEMOCVSROOT/NEMO/TOP_SRC/TRP/trcadv_tvd.F90,v 1.12 2006/04/10 15:38:54 opalod Exp $ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/TRP/trcbbc.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/TRP/trcbbc.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/TRP/trcbbc.F90	(revision 2208)
@@ -46,5 +46,5 @@
    !!  TOP 1.0 , LOCEAN-IPSL (2005) 
    !! $Header: /home/opalod/NEMOCVSROOT/NEMO/TOP_SRC/TRP/trcbbc.F90,v 1.11 2006/09/12 11:10:13 opalod Exp $ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/TRP/trcbbl.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/TRP/trcbbl.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/TRP/trcbbl.F90	(revision 2208)
@@ -59,5 +59,5 @@
    !!   TOP 1.0 , LOCEAN-IPSL (2005) 
    !! $Header: /home/opalod/NEMOCVSROOT/NEMO/TOP_SRC/TRP/trcbbl.F90,v 1.12 2006/09/12 11:10:13 opalod Exp $ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/TRP/trcdmp.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/TRP/trcdmp.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/TRP/trcdmp.F90	(revision 2208)
@@ -42,5 +42,5 @@
    !!   TOP 1.0 , LOCEAN-IPSL (2005) 
    !! $Header: /home/opalod/NEMOCVSROOT/NEMO/TOP_SRC/TRP/trcdmp.F90,v 1.11 2006/09/01 14:03:49 opalod Exp $ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/TRP/trcldf_bilapg.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/TRP/trcldf_bilapg.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/TRP/trcldf_bilapg.F90	(revision 2208)
@@ -35,5 +35,5 @@
    !!   TOP 1.0 , LOCEAN-IPSL (2005) 
    !! $Header: /home/opalod/NEMOCVSROOT/NEMO/TOP_SRC/TRP/trcldf_bilapg.F90,v 1.9 2006/04/10 15:38:54 opalod Exp $ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
    
Index: /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/TRP/trcldf_iso.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/TRP/trcldf_iso.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/TRP/trcldf_iso.F90	(revision 2208)
@@ -37,5 +37,5 @@
    !!   TOP 1.0 , LOCEAN-IPSL (2005) 
    !! $Header: /home/opalod/NEMOCVSROOT/NEMO/TOP_SRC/TRP/trcldf_iso.F90,v 1.9 2006/04/10 15:38:54 opalod Exp $ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/TRP/trcldf_iso_zps.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/TRP/trcldf_iso_zps.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/TRP/trcldf_iso_zps.F90	(revision 2208)
@@ -33,5 +33,5 @@
    !!   TOP 1.0 , LOCEAN-IPSL (2005) 
    !! $Header: /home/opalod/NEMOCVSROOT/NEMO/TOP_SRC/TRP/trcldf_iso_zps.F90,v 1.10 2006/09/12 11:10:14 opalod Exp $ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/TRP/trcldf_lap.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/TRP/trcldf_lap.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/TRP/trcldf_lap.F90	(revision 2208)
@@ -35,5 +35,5 @@
    !!   TOP 1.0 , LOCEAN-IPSL (2005) 
    !! $Header: /home/opalod/NEMOCVSROOT/NEMO/TOP_SRC/TRP/trcldf_lap.F90,v 1.10 2006/09/12 11:10:14 opalod Exp $ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
    
Index: /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/TRP/trcnxt.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/TRP/trcnxt.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/TRP/trcnxt.F90	(revision 2208)
@@ -30,6 +30,8 @@
    USE trdmld_trc
    USE trdmld_trc_oce
+# if defined key_agrif
    USE agrif_top_update
    USE agrif_top_interp
+# endif
 
    IMPLICIT NONE
Index: /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/TRP/trcrad.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/TRP/trcrad.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/TRP/trcrad.F90	(revision 2208)
@@ -30,5 +30,5 @@
    !! NEMO/TOP 1.0 , LOCEAN-IPSL (2005) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
    
Index: /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/TRP/trctrp.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/TRP/trctrp.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/TRP/trctrp.F90	(revision 2208)
@@ -57,5 +57,5 @@
    !! NEMO/TOP 1.0 , LOCEAN-IPSL (2005) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/TRP/trctrp_ctl.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/TRP/trctrp_ctl.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/TRP/trctrp_ctl.F90	(revision 2208)
@@ -33,5 +33,5 @@
    !! NEMO/TOP 1.0 , LOCEAN-IPSL (2005) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/TRP/trctrp_lec.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/TRP/trctrp_lec.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/TRP/trctrp_lec.F90	(revision 2208)
@@ -78,5 +78,5 @@
    !! NEMO/TOP 2.0 , LOCEAN-IPSL (2007) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/TRP/trczdf_iso_vopt.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/TRP/trczdf_iso_vopt.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/TRP/trczdf_iso_vopt.F90	(revision 2208)
@@ -51,5 +51,5 @@
    !!   TOP 1.0 , LOCEAN-IPSL (2005) 
    !! $Header: /home/opalod/NEMOCVSROOT/NEMO/TOP_SRC/TRP/trczdf_iso_vopt.F90,v 1.11 2007/02/21 12:55:33 opalod Exp $ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/TRP/trdmld_trc.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/TRP/trdmld_trc.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/TRP/trdmld_trc.F90	(revision 2208)
@@ -62,5 +62,5 @@
    !!   TOP 1.0 , LOCEAN-IPSL (2007) 
    !! $Header:  $ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/TRP/trdmld_trc_oce.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/TRP/trdmld_trc_oce.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/TRP/trdmld_trc_oce.F90	(revision 2208)
@@ -7,5 +7,5 @@
    !!  OPA 9.0 , LOCEAN-IPSL (2005) 
    !! $Header: /home/opalod/NEMOCVSROOT/NEMO/OPA_SRC/TRD/trdmld_oce.F90,v 1.2 2005/03/27 18:35:23 opalod Exp $ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 #if defined key_top
Index: /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/TRP/trdmld_trc_rst.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/TRP/trdmld_trc_rst.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/TRP/trdmld_trc_rst.F90	(revision 2208)
@@ -25,5 +25,5 @@
    !! OPA 9.0 , LOCEAN-IPSL (2006) 
    !! $Header: /home/opalod/NEMOCVSROOT/NEMO/OPA_SRC/TRD/trdmld_rst.F90,v 1.6 2006/11/14 09:46:13 opalod Exp $ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!---------------------------------------------------------------------------------
   
Index: /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/TRP/trp_trc.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/TRP/trp_trc.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/TRP/trp_trc.F90	(revision 2208)
@@ -8,5 +8,5 @@
    !! NEMO/TOP 1.0 , LOCEAN-IPSL (2005) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 #if defined key_top
Index: /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/oce_trc.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/oce_trc.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/oce_trc.F90	(revision 2208)
@@ -9,5 +9,5 @@
    !! NEMO/TOP 2.0,  LOCEAN-IPSL (2007)
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 #if defined key_top
Index: /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/par_trc.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/par_trc.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/par_trc.F90	(revision 2208)
@@ -12,5 +12,5 @@
    !! NEMO/TOP 2.0 , LOCEAN-IPSL (2007) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
    USE par_kind          ! kind parameters
Index: /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/prtctl_trc.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/prtctl_trc.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/prtctl_trc.F90	(revision 2208)
@@ -39,5 +39,5 @@
    !! NEMO/TOP 1.0 , LOCEAN-IPSL (2005) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/top_substitute.h90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/top_substitute.h90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/top_substitute.h90	(revision 2208)
@@ -10,5 +10,5 @@
    !! NEMO/TOP 2.0 , LOCEAN-IPSL (2007) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/trc.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/trc.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/trc.F90	(revision 2208)
@@ -11,5 +11,5 @@
    !! NEMO/TOP 1.0 , LOCEAN-IPSL (2005) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 #if defined key_top
Index: /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/trcctl.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/trcctl.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/trcctl.F90	(revision 2208)
@@ -29,5 +29,5 @@
    !! NEMO/TOP 1.0 , LOCEAN-IPSL (2005) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/trcdia.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/trcdia.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/trcdia.F90	(revision 2208)
@@ -66,5 +66,5 @@
    !! NEMO/TOP 1.0 , LOCEAN-IPSL (2005) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/trcdta.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/trcdta.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/trcdta.F90	(revision 2208)
@@ -38,5 +38,5 @@
    !! NEMO/TOP 1.0 , LOCEAN-IPSL (2005) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/trcini.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/trcini.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/trcini.F90	(revision 2208)
@@ -46,5 +46,5 @@
    !! NEMO/TOP 1.0 , LOCEAN-IPSL (2005) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
   
Index: /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/trclec.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/trclec.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/trclec.F90	(revision 2208)
@@ -40,5 +40,5 @@
    !! NEMO/TOP 1.0 , LOCEAN-IPSL (2005) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/trcrst.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/trcrst.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/trcrst.F90	(revision 2208)
@@ -50,5 +50,5 @@
    !! NEMO/TOP 1.0 , LOCEAN-IPSL (2005) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
    
Index: /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/trcsms.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/trcsms.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/trcsms.F90	(revision 2208)
@@ -30,5 +30,5 @@
    !! NEMO/TOP 2.0 , LOCEAN-IPSL (2007) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/trcwri.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/trcwri.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/TOP_SRC/trcwri.F90	(revision 2208)
@@ -35,5 +35,5 @@
    !! NEMO/TOP 1.0 , LOCEAN-IPSL (2005) 
    !! $Id: trcdia.F90 1450 2009-05-15 14:12:12Z cetlod $ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
